<!--1. HomePage HTML + CSS - Diana-->
<!--2. Register + Login: design HTML + CSS - Silviu-->
<!--4. Categories list HTML + CSS - Leonard-->
<!--3. Product list: design HTML + CSS - Leonard-->
<!--4. Product details: design HTML + CSS - Rares-->

<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="categories.css">

    <link rel="stylesheet" type="text/css" href="categories.css">

    <div class="top_menu">
        <div class="dropdown">
        <ul>
            <li><a href="home_page.html">Home</a></li>
            <li><a href="register_login.html">Register + Login</a></li>

            <li class="dropdown01">
                <a href="javascript:void(0)" class="dropbtn01">Categories list</a>
                <div class="dropdown-content01">
                    <a href="boutique.html">BOUTIQUE</a>
                    <a href="supermarket.html">SUPERMARKET</a>
                    <a href="wine_shop.html">WINE SHOP</a>
                    <a href="groceries.html">GROCERIES</a>
                    <a href="abc_fashion.html">ABC FASHION</a>
                    <a href="baby_mart.html">BABY MART</a>
                </div>
            </li>

            <li class="dropdown02">
                <a href="javascript:void(0)" class="dropbtn02">Product list</a>
                <div class="dropdown-content02">
                    <a href="boutique.html">Product list_01</a>
                    <a href="supermarket.html">Product list_02</a>
                    <a href="wine_shop.html">Product list_03</a>
                    <a href="groceries.html">Product list_04</a>
                    <a href="abc_fashion.html">Product list_05</a>
                    <a href="baby_mart.html">Product list_06</a>
                </div>
            </li>
            <li><a href="product_details.html">PRODUCT DETAILS</a></li>
        </ul>
        </div>
    </div>

    <br>
    <br>

    <h1>CATEGORIES : </h1>

    <div class="categories">
        <a href="boutique.html">BOUTIQUE</a>
        <a href="supermarket.html">SUPERMARKET</a>
        <a href="wine_shop.html">WINE SHOP</a>
        <a href="groceries.html">GROCERIES</a>
        <a href="abc_fashion.html">ABC FASHION</a>
        <a href="baby_mart.html">BABY MART</a>
    </div>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <style>
        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow: hidden;
            background-color: #333;
        }

        li {
            float: left;
        }

        li a, .dropbtn01 {
            display: inline-block;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }

        li a, .dropbtn02 {
            display: inline-block;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }

        li a:hover, .dropdown:hover .dropbtn01 {
            background-color: red;
        }

        li a:hover, .dropdown:hover .dropbtn02 {
            background-color: red;
        }

        li.dropdown01 {
            display: inline-block;
        }

        li.dropdown02 {
            display: inline-block;
        }

        .dropdown-content01 {
            display: none;
            position: absolute;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
            z-index: 1;
        }

        .dropdown-content02 {
            display: none;
            position: absolute;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
            z-index: 1;
        }

        .dropdown-content01 a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            text-align: left;
        }

        .dropdown-content02 a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            text-align: left;
        }

        .dropdown-content01 a:hover {
            background-color: #f1f1f1;
        }

        .dropdown-content02 a:hover {
            background-color: #f1f1f1;
        }

        .dropdown:hover .dropdown-content01 {
            display: block;
        }

        .dropdown:hover .dropdown-content02 {
            display: block;
        }
    </style>

    <br>
    <br>

</head>

<body>
    <label>
        Data publicarii : {{ data }} <br>
        Publicat de : {{ autor }}
    </label>


</body>

</html>



